<?xml version="1.0" encoding="utf-8"?>
<resources>

    <item name="bound_observable" type="id" />


    <item name="nav_group_acquisto" type="id" />
    <item name="nav_group_spedizione" type="id" />
    <item name="nav_group_puntivendita" type="id" />
    <item name="nav_group_produzione" type="id" />
    <item name="nav_group_movimentazione_interna" type="id" />
    <item name="nav_group_altro" type="id" />

    <item name="nav_home" type="id" />
    <item name="nav_accettazione" type="id" />
    <item name="nav_accettazione_bolle" type="id" />
    <item name="nav_spedizione" type="id" />
    <item name="nav_rettifica_giacenze" type="id" />
    <item name="nav_rettifica_spedizione" type="id" />
    <item name="nav_inventario" type="id" />
    <item name="nav_versamento_merce" type="id" />
    <item name="nav_free_picking" type="id" />
    <item name="nav_free_lav_picking" type="id" />
    <item name="nav_prod_posizionamento_da_ord" type="id" />
    <item name="nav_resi_fornitore" type="id" />
    <item name="nav_resi_cliente" type="id" />
    <item name="nav_prod_ordine_produzione" type="id" />
    <item name="nav_prod_versamento_materiale" type="id" />
    <item name="nav_prod_versamento_materiale_in_buffer" type="id" />
    <item name="nav_prod_versamento_su_ordine" type="id" />
    <item name="nav_prod_ordine_lavorazione" type="id" />
    <item name="nav_prod_recupero_materiale" type="id" />
    <item name="nav_pv_ordini_acquisto" type="id" />
    <item name="nav_pv_ordini_acquisto_trasmessi" type="id" />
    <item name="nav_prod_rientro_merce" type="id" />
    <item name="nav_prod_linee" type="id" />
    <item name="nav_settings" type="id" />
    <item name="nav_logout" type="id" />
    <item name="nav_pv_doc_interni" type="id" />

</resources>